6

MediaCore Installation problem: python-dev error?

view full story
linux-howto

http://forums.opensuse.org – Hello, I'm new to this community and hope that I can find help to solve my big problem due to the Installation of the linux software MediaCore v.0.8.2. ( Open Source Video CMS and Podcasting Platform | MediaCore ). For your information: Root Server with openSUSE 11.1 - Plesk 9.3. Using putty for interaction with the system. Python, gcc, mysql, python setuptools and virtualenv is installed and should work correctly. I worked along with the MediaCore v.0.8.2. documentation ( Installation — MediaCore v0.8.2 documentation ) and all pre-installations are done. I setup a Python Virtual (Distributions)